/* La zone "diaporama" ( <=> menu de page ? bannières ?) */
#banners { width: 998px; height: 330px; background: #f1f2f2; overflow: hidden; position: relative; padding: 13px; text-align: right; }
#david_banner { height: 330px; width: 998px; }
.elt_banners { width: 100%; position: relative; height: 100%; background: #f1f2f2; }
.banners_data { width: 240px; padding: 13px 8px; float: left; text-align: left; margin-right: 22px; }
.banners_data .banners_data_title { margin: 0; color: #1C75BC; font-family: Verdana, Geneva, sans-serif; font-style: italic; font-weight: bold; font-size: 18px; }
.banners_data .banners_data_notice { margin: 0; font-family: Verdana, Geneva, sans-serif; color: #58595b; font-size: 12px; line-height: 18px; }
.banners_data hr { color: #a5a5a5; border: none; background: #a5a5a5; height: 1px; margin: 10px 0 0; }
.banners_data .banners_more_info { text-align: right; padding: 5px 0; margin: 0; }
#pageHeader { position: absolute; top: 13px; right: 13px; }
#bann_cont { width: 720px; height: 330px; overflow: hidden; position: relative; }
#banners img.bann { border-radius: 15px; }
#pageHeader { height: 330px; width: 280px; z-index: 100; background: url('../images/bg_mask.png') repeat-y scroll left top transparent; border-top-right-radius: 15px; border-bottom-right-radius: 15px; text-align: left; }
#pageHeader ul {list-style: none; margin: 0; padding: 0; }
#pageHeader li { border-bottom: 1px dashed #ffffff; width: 270px; height: 81px; padding-right: 10px; }
#pageHeader li:last-child { border-bottom: none; }
#pageHeader a.link { color: #ffffff; font-family: Verdana, Geneva, sans-serif; font-size: 16px; display: block; }
#pageHeader a.picto { float: left; margin: 18px 0 0; padding: 0 7px; }
#pageHeader a.link2 { margin: 0; color: #fbb040; padding: 5px 0; display: inline-block; font-size: 12px; line-height: 13px; }
#pageHeader a.link2 img { margin: 0 0 0 3px; }
#pageHeader img.more { margin-left: 5px; vertical-align: middle; }
#pageHeader .link_container { display: table-cell; height: 81px; vertical-align: middle; }